.page-banner{position:relative;overflow:hidden; }
.page-banner .container{margin:auto;padding-top:12%;height:100%;}
.page-banner h1,.page-banner h2{font-size:0.6rem;color:#ffffff; font-weight:bold;}
.service-text{ width:100%; margin:0 auto;}
.service-text .m {max-width:1478px; margin:0 auto;}
.service-text .section1{ padding:10vh 0; height:55vh;}
.service-text .section1 h3 { width:100%; text-align:center;font-size:48px; font-weight:bold; height:10vh; line-height:10vh;}
.service-text .section1 .text p { width:100%; text-align:center;font-size:22px;height:5vh; line-height:5vh;}

.service-text .section3 .timg,.service-text .section3 .text{ width:50%; height:80vh;}
.service-text .section3 .timg img { width:100%; height:80vh;}
.service-text .section3 .text{ background:#f9f9f9; padding-top:30vh;}
.service-text .section3 .text h4{ width:100%; text-align:center;font-size:42px; font-weight:bold; height:10vh; line-height:10vh;}
.service-text .section3 .text p{width:100%; text-align:center;font-size:22px;height:5vh; line-height:5vh;}


.service-text .section4 .timg,.service-text .section4 .text{ width:50%; height:80vh;}
.service-text .section4 .timg img { width:100%; height:80vh;}
.service-text .section4 .text{ background:#f9f9f9; padding-top:20vh;}
.service-text .section4 .text h4{ width:100%; text-align:center;font-size:42px; font-weight:bold; height:10vh; line-height:10vh;}
.service-text .section4 .text p{width:100%; text-align:center;font-size:22px;height:5vh; line-height:5vh;}

.service-text.bgwhite{ background-color:#ffffff;}
.service-text .section5{ max-width:1200px; margin:0 auto;}
.service-text .section5 h3 { width:100%; text-align:center;font-size:48px; font-weight:bold; height:15vh; line-height:15vh;}
.service-text .section5 img { padding :15vh 0;}

.service-text .section6{ width:100%; margin:0 auto; height:70vh; padding:10vh 0;background:#000000;}
.service-text .section6 .text{ background:#f9f9f9;background:#000000; }
.service-text .section6 .text h4 { width:100%; text-align:center;font-size:56px;height:10vh; line-height:10vh; color:#ffffff;}
.service-text .section6 img { width:100%; float:left; height:40vh;}

.service-text .section7{ max-width:1200px; margin:0 auto; height:40vh; padding-top:5vh;background:#000000;}
.service-text .section7 img { width:50%; float:left; height:40vh;}

.lists-product{ height:80vh;}
.lists-product h2{ width:100%; text-align:center; color:#000000; font-weight:bold; font-size:48px; height:15vh; line-height:15vh;}

@media (max-width:992px) {
.bgwhite{ display:none;}
.page-banner h1{font-size:28px;color:#ffffff; font-weight:bold; width:100%;  text-align:center;}
.service-text .section1{ padding:5vh 0; height:50vh;}
.service-text .section1 h3 { width:100%; text-align:center;font-size:24px; font-weight:bold; height:10vh; line-height:10vh;}
.service-text .section1 .text p { width:100%; text-align:center;font-size:16px;height:5vh; line-height:5vh;}
.service-text .section3 .timg,.service-text .section3 .text{ width:100%; height:45vh;}
.service-text .section3 .text{ padding-top:10vh;}
.service-text .section3 .text h4{ width:100%; text-align:center;font-size:24px; font-weight:bold; height:10vh; line-height:10vh;}
.service-text .section3 .text p{width:100%; text-align:center;font-size:16px;height:5vh; line-height:5vh;}
.service-text .section3 .timg img { width:100%; height:45vh;}

.service-text .section4 .timg,.service-text .section4 .text{ width:100%; height:50vh;}
.service-text .section4 .timg img { width:100%; height:50vh;}
.service-text .section4 .text{ background:#f9f9f9; padding-top:5vh;}
.service-text .section4 .text h4{ width:100%; text-align:center;font-size:24px; font-weight:bold; height:10vh; line-height:10vh;}
.service-text .section4 .text p{width:100%; text-align:center;font-size:16px;height:5vh; line-height:5vh;}
.service-text .section5{ width:90%; margin:10px auto;}
.service-text .section5 img { padding :20px 0;}
.service-text .section6{ display:none;}
.lists-product{ height:100%;}
.lists-product h2{ width:100%; text-align:center; color:#00a64f; font-weight:bold; font-size:24px; height:10vh; line-height:10vh;}

}